
/* Origin */
"18.title" = "Ursprung";

/* Step Width */
"27.title" = "Abstand";

/* Angle */
"30.title" = "Winkel";

/* Offset Path */
"Afh-Xl-sDI.title" = "Pfad verfetten";

/* Use Background */
"Yd8-Af-SB3.title" = "Hintergrund verwenden";
